Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1823 - Error on shutdown with ypbind
Summary: Error on shutdown with ypbind
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 17:07 UTC by Richard D. Payne
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 17:34:12 UTC


Attachments (Terms of Use)

Description Richard D. Payne 1999-03-26 17:07:30 UTC
Shutting down NIS services:   [  OK  ]

BUT,

Sending all proccesses the TERM signal... ypbind forgot to
set AF_INIT in udp sendmsg. Fit it!

This is from shutting the machine down normally, same
results for reboot or shutdown. ypbind seems to function
fine when running.

Comment 1 Jeff Johnson 1999-03-26 17:11:59 UTC
Could you supply the output of "rpm -q ypbind" please?


------- Email Received From  Rich Payne <rdp@talisman.alphalinux.org> 03/26/99 12:20 -------

Comment 2 Richard D. Payne 1999-03-26 20:53:59 UTC
ypbind-1.4-5

Comment 3 Jeff Johnson 1999-03-29 17:34:59 UTC
The multi-threaded ypbind-1.4 had signal delivery problems due
to the threading. Red Hat 6.0 has been reverted to ypbind-3.3-15
which does not exhibit these problems.


Note You need to log in before you can comment on or make changes to this bug.